PDA

View Full Version : Using the A-20 Eastern Front?



HarryVoyager
07-27-2005, 07:07 PM
I have recently become quite smitten by the Havoc, and was wondering if there was some way to fly it in the Eastern Front campaigns. I know a tremendous number of them were sent lend-lease to the Russians, so it's accurate.

I'm just wondering how one would mod it inot the existing campaigns.

Harry Voyager

Enforcer572005
07-27-2005, 10:26 PM
there are a couple of user made cmpns you can use...just gotta look for them. i think the generate cmpns can also use it, but i dont really like those to much.

XyZspineZyX
07-27-2005, 10:36 PM
If you go into user fixes around the last page there is a brief by utchoud on how to modify plane lists in DGEN so you can use what plane you want. User fixes is in community help. Also there is a thread modifying planes in DGEN,I am unsure if the A20 will work but if you follow the correct sequence steps I cant see why not. I have mdified all of my plane lists in the IJN & IJA as well as soviet fighter & German central & fighter South. I havnt run into any problems "as yet".
Hope this helps, good luck

Fox_3
07-28-2005, 06:01 AM
I thought the A20 and B25 were already added to the DGen Stormovik campaigns?

HarryVoyager
07-28-2005, 10:55 AM
Thanks dasriech, that works.

Now all I have to do is lift a fully loaded A-20 into a raging T-storm to intercept a hoard of enemy fighters. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Amagi
07-28-2005, 01:41 PM
My DGen campaigns have Soviet A-20 campaigns from late 1943 onwards. The campaigns differ from the standard DGen campaigns, having many more targets as well as the new 4.01m ground objects.

Download at Airwarfare:
Disaster on the Frontiers (http://www.airwarfare.com/Sims/FB/fb_campaigns_dof.htm)

Some users are restricted on plane numbers and are unable to get the later Soviet bomber campaigns to work- if you have this problem just copy and paste the replacement ops files from the included 'bomber fix' folder.

XyZspineZyX
07-28-2005, 11:04 PM
HarryVoyager
Advice downloading & playing Amigi"s DGEN campaigns if you are running 4.01 combined . They are in a word brilliant